---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Ülesande numbri vorming
  content: >
    Seda seadistust kasutatakse ülesande numbrite genereerimiseks. # märk asendatakse numbritega. Ülejäänud tekst säilitatakse. <br/><br/> Näiteks kuuekohalise numbri saamiseks sisesta <code>######</code>.
sequence_id:
  title: Üleande numbrite seeria
  content: >
    Vali vahemik, millest genereeritakse uued ülesannete numbrid. Süsteemis on vaikimisi kasvav järjestus või juhuslik järjestus. Sa võid luua neid kuitahes palju.
default_sla:
  title: Vaikimisi TTL
  content: >
    Vali vaikimisi teenustaseme leping, haldamaks kui kaua hoitakse ülesandeid avatud enne kui staatus muudetakse tähtaja ületanuks.
  links:
    - 
      title: Loo veel TTL-e
      href: /scp/slas.php
default_priority:
  title: Vaikeprioriteet
  content: >
    Vali ülesannete vaikimisi <span class="doc-desc-title">tähtsus</span>, millele ei ole seda automaatselt lisatud.
task_attachment_settings:
  title: Ülesande sissekande manused
  content: >
    Konfigureeri <span class="doc-desc-title">kirjelduse</span> väljale lisatud manuste seadistused. Neid seadeid kasutatakse kõikide uute ülesannete ja uute sõnumite puhul, sõltumata kanalist (veebiportaal, email, Api jne).
page_title:
  title: Hoiatused ja teated
  content: >
    Hoiatused ja teated on automaatsed emaili teavitused, mis saadetakse agentidele, kui pileti juures on toimunud muudatusi.
task_alert:
  title: Uue pileti teavitus
  content: >
    <p>Agentidele saadetav teade uue ülesande loomisel.</p><p class="info-banner"><i class="icon-info-sign"></i>Seda teadet ei saadeta, kui ülesanne on automaatselt suunatud.</p>
  links:
    - 
      title: Uue ülesande teavituse vaikemall
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Uue tegevuse teavitus
  content: >
    Agentidele saadetav teade ülesandele uue sõnumi lisamise korral.
  links:
    - 
      title: Uue tegevuse teavituse vaikemall
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Ülesande suunamise teade
  content: >
    Agentidele saadetav teade ülesande suunamisel.
  links:
    - 
      title: Ülesande suunamise teavituse vaikemall
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Ülesande üle andmise teatis
  content: >
    Agentidele saadetav teade, kui ülesanne antakse üle teisele osakonnale.
  links:
    - 
      title: Ülesande üle andmise teavituse vaikemall
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Tähtaja ületanud ülesande hoiatus
  content: >
    Agentidele saadetav teade, kui ülesanne muutub TTL või lõpptähtaja tõttu tähtaja ületanuks.
  links:
    - 
      title: Aegunud ülesande hoiatuse vaikemall
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Halda TTL-e
      href: /scp/slas.php

